<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE configuremap [
<!ELEMENT configuremap (configure)+>
<!ELEMENT configure (#PCDATA)>
<!ATTLIST configure name CDATA #REQUIRED>
<!ATTLIST configure value CDATA #REQUIRED>
]>
<configuremap>
  <configure name="NAME" value="ImageMagick"/>
  <configure name="LIB_VERSION" value="0x637"/>
  <configure name="LIB_VERSION_NUMBER" value="6,3,7,10"/>
  <configure name="RELEASE_DATE" value="05/25/08"/>
  <configure name="CONFIGURE" value="./configure --prefix=/usr --mandir=/usr/man --program-prefix= --with-x --with-frozenpaths=no --enable-static=no --enable-shared --with-perl --build=powerpc-slackware-linux"/>
  <configure name="PREFIX" value="/usr"/>
  <configure name="EXEC-PREFIX" value="/usr"/>
  <configure name="VERSION" value="6.3.7"/>
  <configure name="CC" value="gcc"/>
  <configure name="CFLAGS" value="-O2 -Wall -W -pthread"/>
  <configure name="CPPFLAGS" value="-I/usr/include"/>
  <configure name="PCFLAGS" value=""/>
  <configure name="DEFS" value="-DHAVE_CONFIG_H"/>
  <configure name="LDFLAGS" value="-L/usr/lib -lfreetype -lz"/>
  <configure name="LIBS" value="-lMagick -llcms -ltiff -lfreetype -ljpeg -lfontconfig -lXext -lSM -lICE -lX11 -lXt -lbz2 -lz -lm -lpthread"/>
  <configure name="CXX" value="g++"/>
  <configure name="CXXFLAGS" value="-O2 -Wall -W -pthread"/>
  <configure name="DISTCHECK_CONFIG_FLAGS" value="'CFLAGS=-O2' --disable-deprecate --with-quantum-depth=16 --with-djvu=no --with-fontpath="/>
  <configure name="HOST" value="powerpc-slackware-linux-gnu"/>
  <configure name="DELEGATES" value="bzlib fontconfig freetype jpeg lcms png rsvg tiff wmf x11 xml zlib"/>
  <configure name="COPYRIGHT" value="Copyright (C) 1999-2008 ImageMagick Studio LLC"/>
  <configure name="WEBSITE" value="http://www.imagemagick.org"/>
  <configure name="QuantumDepth" value="16"/>
</configuremap>
